Subject: [TR] Bolts and treads

From: [email-masked]
Date: Fri, 25 Nov 2016 16:28:51 -0500

--===============3410019726256631305==
	boundary="----=_Part_41507_577692380.1480109331397"

------=_Part_41507_577692380.1480109331397
Content-Transfer-Encoding: 7bit

Very good information.  It should be noted that there many (most) fasteners made overseas which are inferior, counterfeit. Try to find those made in the US or Canada.  I cannot speak to the situation in Europe, but I know that we had metric bolts made in Italy that were quite good. I would expect those made in England or Germany to be quality.

Rodney

Sent from AOL Mobile Mail
------=_Part_41507_577692380.1480109331397
Content-Transfer-Encoding: 7bit

<p dir="ltr">Very good information.&nbsp; It should be noted that there many (most) fasteners made overseas which are inferior, counterfeit. Try to find those made in the US or Canada.&nbsp; I cannot speak to the situation in Europe, but I know that we had metric bolts made in Italy that were quite good. I would expect those made in England or Germany to be quality.</p>
<p dir="ltr">Rodney</p>
<p dir="ltr">Sent from AOL Mobile Mail</p>
<div class="device_aol_et_org_dt_dd_quote"></div>
------=_Part_41507_577692380.1480109331397--

--===============3410019726256631305==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============3410019726256631305==--